*.py[cod]
*.egg-info
*.eggs
.ipynb_checkpoints

build
dist
.cache
__pycache__

htmlcov
.coverage
coverage.xml
.pytest_cache

doc/_build
doc/apidocs
public

# ide
.idea
.eclipse
.vscode
*.swp
*.swo

# Mac
.DS_Store

# pyenv
.python_version

# virtualenvs
.venv
venv
